## monitoring-plugins-kinet 6.0

=== debian/changelog ===
monitoring-plugins-kinet (6.0) trixie-kinet; urgency=medium

  * Improving needrestart.
  * Completely removing play scripts.
  * Adding dependency on python3.
  * Uploading to trixie-kinet.

 -- Thomas Jampen <thomas.jampen@gymkirchenfeld.ch>  Wed, 08 Oct 2025 15:01:13 +0200

monitoring-plugins-kinet (5.0) bookworm-kinet; urgency=medium

  * Updating year in copyright file.
  * Switching to debhelper compat level 13.
  * Removing check_hpasm.
  * Uploading to bookworm-kinet.

 -- Thomas Jampen <thomas.jampen@gymkirchenfeld.ch>  Thu, 12 Oct 2023 08:33:27 +0200

monitoring-plugins-kinet (4.3) bullseye-kinet; urgency=medium

  * Updating check_radius_peap.
  * Uploading to bullseye-kinet.

 -- Thomas Jampen <thomas.jampen@gymkirchenfeld.ch>  Tue, 17 Jan 2023 06:31:43 +0100

monitoring-plugins-kinet (4.2) bullseye-kinet; urgency=medium

  * Adding eaton epdu mib.
  * Fixing distro in changelog.
  * Uploading to bullseye-kinet.

 -- Thomas Jampen <thomas.jampen@gymkirchenfeld.ch>  Thu, 08 Sep 2022 10:44:25 +0200

monitoring-plugins-kinet (4.1) bullseye-kinet; urgency=medium

  * Updating check_connector.
  * Updating check_ncpa.py.
  * Adding check_ldaps_cert.
  * Uploading to bullseye-kinet.

 -- Thomas Jampen <thomas.jampen@gymkirchenfeld.ch>  Thu, 08 Sep 2022 10:43:47 +0200

monitoring-plugins-kinet (4.0) bullseye-kinet; urgency=medium

  * Adding vcs fields.
  * Updating vcs fields.
  * Updating check_connector.
  * Adding needed eaton mibs for ups checks.
  * Adding check_stack_netgear.
  * Adding check_ncpa.py.
  * Updating to standards version 4.6.1, no changes needed.
  * Uploading to bullseye-kinet.

 -- Thomas Jampen <thomas.jampen@gymkirchenfeld.ch>  Thu, 08 Sep 2022 06:31:02 +0200

monitoring-plugins-kinet (3.1) buster-kinet; urgency=medium

  * Not installing check_hpasm as it is also in nagios-plugins-contrib.
  * Uploading to buster-kinet.

 -- Thomas Jampen <thomas.jampen@gymkirchenfeld.ch>  Fri, 22 Nov 2019 15:50:40 +0100

monitoring-plugins-kinet (3.0) buster-kinet; urgency=medium

  * Removing ecoopenimport check.
  * Removing squid check.
  * Listing all included checks in control file.
  * Migrating to debhelper compat level 12.
  * Changing to standards version 4.4.1, no changes needed.
  * Removing custom compression in rules.
  * Removing custom compression in source/options.
  * Updating year in copyright file.
  * Removing checkrestart check.
  * Removing reboot check.
  * Updating check_snmp_synology to version 2.4+26820b3.
  * Adding check_synology_status to copyright file.
  * Renaming synology directory.
  * Updating check_needrestart to using needrestart's built-in nagios
    mode.
  * Updating check_needrestart's copyright information.
  * Removing no longer needed connector.cfg file.
  * Installing check_play.
  * Reordering install file.
  * Updating check_hpasm to version 4.8.
  * Adding copyright info for check_hpasm.
  * Fixing list of checks in controle file.
  * Uploading to buster-kinet.

 -- Thomas Jampen <thomas.jampen@gymkirchenfeld.ch>  Fri, 22 Nov 2019 10:22:14 +0100

monitoring-plugins-kinet (2.8) jessie-kinet; urgency=medium

  * Fixing radius_peap check.
  * Uploading to jessie-kinet.

 -- Thomas Jampen <thomas.jampen@gymkirchenfeld.ch>  Thu, 13 Nov 2017 17:10:13 +0200

monitoring-plugins-kinet (2.7) jessie-kinet; urgency=medium

  * Adding dokuwiki check.
  * Adding squid check.
  * Adding weather check.
  * Adding radius_peap check.
  * Uploading to jessie-kinet.

 -- Thomas Jampen <thomas.jampen@gymkirchenfeld.ch>  Thu, 13 Apr 2017 15:55:02 +0200

monitoring-plugins-kinet (2.6) jessie-kinet; urgency=medium

  * Removing hpasm check (only leaving sudoers file).
  * Uploading to jessie-kinet.

 -- Thomas Jampen <thomas.jampen@gymkirchenfeld.ch>  Wed, 01 Mar 2017 18:20:53 +0100

monitoring-plugins-kinet (2.5) jessie-kinet; urgency=medium

  * Adding connector check.
  * Adding ecoopenimport check.
  * Adding ups battery and output checks.
  * Adding snmp_synology check.
  * Adding hpasm check.
  * Uploading to jessie-kinet.

 -- Thomas Jampen <thomas.jampen@gymkirchenfeld.ch>  Wed, 01 Mar 2017 17:19:27 +0100

monitoring-plugins-kinet (2.4) jessie-kinet; urgency=medium

  * Preventing warnings in needrestart check.
  * Fixing needrestart config.
  * Fixing path in needrestart sudoers file.
  * Uploading to jessie-kinet.

 -- Thomas Jampen <thomas.jampen@gymkirchenfeld.ch>  Thu, 02 Feb 2017 10:27:47 +0100

monitoring-plugins-kinet (2.3) jessie-kinet; urgency=medium

  * Adding missing description for reboot check.
  * Updating year in copyright file.
  * Adding dependency on needrestart.
  * Adding needrestart check.
  * Adding description for needrestart check.
  * Adding copyright entry for needrestart check.
  * Improving files in copyright file.
  * Adding install instructions for the needrestart check.
  * Renaming package from nagios-plugins-kinet to monitoring-plugins-
    kinet.
  * Installing check config files to new location.
  * Uploading to jessie-kinet.

 -- Thomas Jampen <thomas.jampen@gymkirchenfeld.ch>  Thu, 02 Feb 2017 08:58:57 +0100

nagios-plugins-kinet (2.2) jessie-kinet; urgency=low

  * Updating year in copyright file.
  * Changing directory structure.
  * Adding reboot check.
  * Fixing copyright file.
  * Uploading to jessie-kinet.

 -- Thomas Jampen <thomas.jampen@gymkirchenfeld.ch>  Sat, 12 Mar 2016 22:09:11 +0100

nagios-plugins-kinet (2.1) jessie-kinet; urgency=low

  * Removing dependency on update-notifier-common.
  * Uploading to jessie-kinet.

 -- Thomas Jampen <thomas.jampen@gymkirchenfeld.ch>  Wed, 27 Jan 2016 09:20:57 +0100

nagios-plugins-kinet (2.0) jessie-kinet; urgency=low

  * Removing check_update-notifier.
  * Uploading to jessie-kinet.

 -- Thomas Jampen <thomas.jampen@gymkirchenfeld.ch>  Wed, 27 Jan 2016 09:15:09 +0100

nagios-plugins-kinet (1.2) wheezy-kinet; urgency=low

  * Adding check_update-notifier.
  * Uploading to wheezy-kinet.


