=== debian/control ===
Source: monitoring-plugins-kinet
Section: admin
Priority: optional
Maintainer: Informatikdienste <support@gymkirchenfeld.ch>
Uploaders: Thomas Jampen <thomas.jampen@gymkirchenfeld.ch>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.1
Vcs-Browser: https://gitlab.gymkirchenfeld.ch/debian-kinet/monitoring-plugins-kinet
Vcs-Git: https://gitlab.gymkirchenfeld.ch/debian-kinet/monitoring-plugins-kinet.git

Package: monitoring-plugins-kinet
Architecture: all
Depends: ${misc:Depends}, debian-goodies, lsof, needrestart, python3
Description: Plugins for nagios compatible monitoring systems (Kinet)
 This package provides various plugins for Nagios compatible monitoring systems
 like Nagios and Icinga. It contains the following plugins:
 .
   * check_connector:     checks whether kinet connectors are running
   * check_dokuwiki:      checks dokuwiki for needed updates
   * check_needrestart:   lists services to restart after upgrades
   * check_radius_peap:   checks radius authentication via peap
   * check_snmp_synology: checks system health of synology nas
   * check_ups_*:         checks eaton ups battery and output status
   * check_weather:       verifies that weather data is current
   * check_stack_netgear: checks netgear switch stacks
